image:
  repository: docker.io
  tag: "5.0"

replicaCount: 1

enabled: true

appName: helm-mongo

auth:
  username: cmlc
  password: REdPza8#oVlt

nodePort:
  mongo: 37017

containerPort:
  mongo: 27017

resources:
  limits:
    memory: 4Gi
    cpu: "2"
  requests:
    memory: 2Gi
    cpu: "1"

storageClass:
  accessMode: "ReadWriteMany"
  volumeMode: Filesystem
  resources:
    requests:
      storage: 16Gi

